*{margin:0; padding:0;}

html, body {height: 100%;}


#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -100px;
}
#footer, .push {height: 100px;}

#bodyBg{
  width:100%;
  height:100%;
  position: fixed;
  z-index:1;
}

#rt-iewarn, #wrapper, #footer{
  position: relative;
  z-index:20;
}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{
    display: inline-block;
    overflow: hidden;
    padding: 6px 15px;
    font-size: 14px !important;
  cursor:pointer;
  font-family: 'DosisBold';
  text-transform:uppercase;
  }
    
/*Typhography*/
@font-face {
    font-family: 'DosisMedium';
    src: url('../fonts/dosis-medium-webfont.eot');
    src: url('../fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-medium-webfont.woff') format('woff'),
         url('../fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('../fonts/dosis-medium-webfont.svg#DosisMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DosisBold';
    src: url('../fonts/dosis-bold-webfont.eot');
    src: url('../fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-bold-webfont.woff') format('woff'),
         url('../fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-bold-webfont.svg#DosisBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

div.catItemHeader h3.catItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle,
div.userItemHeader h3.userItemTitle a,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.genericItemHeader h2.genericItemTitle a{
    font-size:25px;
  line-height:25px;
  font-family: 'DosisMedium';
  padding:0;
  margin:0;
  font-weight:normal;
  letter-spacing: 0.6px;
  text-transform:uppercase;
  text-shadow:1px 1px 0 rgba(0,0,0,0.6);
  }

div.pro div.rt-block h2.title span{color:#00aef0;}

h4,
#port div.catItemHeader h3.catItemTitle{
  font-weight:bold;
  font-size:13px;
  text-transform:uppercase;
  letter-spacing: normal;
  line-height:21px;
  margin:0 0 4px 0;
  font-family:Tahoma, Geneva, sans-serif;
  color:#fff;
}

#port div.catItemHeader{margin:0 0 4px 0;}
  
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3{
  margin:0 0 26px 0;}
  
p {margin: 0 0 21px 0;}

  

/*=== Top Positions ===*/

#rt-top .rt-container > div > .rt-block{
  width:158px;
  background:#1a1a1a;
  border-top:8px solid #c90000;
  height:150px
}
  
/*=== Header Positions ===*/

#rt-header .rt-container > div > .rt-fusionmenu{
  width:158px;
  background:#1a1a1a;
  padding:92px 0 37px 0;
}
#rt-header .rt-container {margin-bottom: 34px;}

/*=== Showcase Positions ===*/

#rt-showcase .rt-container > div > .rt-block{}

/*=== Feature Positions ===*/

#rt-feature .rt-container{}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop .rt-container {padding: 80px 0 45px;}
#rt-maintop div.k2ItemsBlock ul li div.moduleItemIntrotext{padding: 0 30px 0 0;}

#rt-maintop div.k2ItemsBlock.links ul li div.moduleItemIntrotext{padding:0}

/*=== MAINBODY ===*/

#rt-main {padding:0;}
#k2Container{padding:0}

p.item-img {
    margin: 0 0 12px;
    padding: 4px 0 0;
}

p.item-img a,
.catItemImage a,
.userItemImage a,
.itemImage a{
  border:7px solid #fff;
  display: inline-block;
}

ul.item-list,
div.k2ItemsBlock.recent ul{margin:0; padding:0}

ul.item-list li,
div.k2ItemsBlock.recent ul li{list-style:none; padding-bottom:5px}

ul.item-list li a,
div.k2ItemsBlock.recent ul li a{
  background:url(../images/li-icon.jpg) left 4px no-repeat;
  padding-left:22px;
  font-size:13px;
  line-height:21px;
  text-transform:uppercase;
  text-decoration:underline;
}
  
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}


/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

div.TagCloudBlock{float:right;}

/*#port #rt-main .rt-container .itemList.portfolio-content{
  width: 960px;
  margin:0 auto;
  height: 285px;
  overflow: auto;
}*/

#k2Container.itemListView.portfolio div.itemList,
#k2Container.itemListView.testimonials div.itemList,
#k2Container.itemListView.faqs div.itemList{padding:0}

#k2Container.itemListView div.itemList,
#k2Container.itemListView.portfolio,
#k2Container.itemView,
#k2Container.itemListView.testimonials,
#k2Container.itemListView.faqs,
#rt-sidebar-a,
#rt-sidebar-b,
#rt-sidebar-c,
div.component-content .contact,
div.component-content form.form-validate,
#k2Container.userView{padding:80px 0 75px 0;}

div.component-content form#comment-form,
div.component-content form#contact-form{padding:0}

div.itemCommentsForm{padding-top:2em;}



/*SortByType*/

.sortbytype {
  width: 100%;
  overflow: hidden;
  padding: 0;}

.sortbytype a {
  float: right;
  padding: 2px 5px;
  margin: 0 3px 0 10px;
  text-decoration: none;}

.sortbytype a:hover, 
.sortbytype a.active_sort {
  background-position: left top;}



/*PrettyPhoto*/

a.modal.img{position:relative; display:inline-block; overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
  }

/*----------------------------------------- Partners ------------------------------------*/

div.k2ItemsBlock.partners ul li{
  float:left;
  width:310px;
}

#wrapper div.k2ItemsBlock.partners ul li div.moduleItemIntrotext{padding: 0 80px 0 0;}

div.k2ItemsBlock.affiliate ul li div.moduleItemExtraFields{
  float:left;
  margin: 0 20px 0px 0;
}

div.k2ItemsBlock.affiliate ul li{
  overflow: hidden;
  margin: 0 0 16px 0;
}

div.k2ItemsBlock.affiliate ul li a.moduleItemTitle{
  text-transform:uppercase;
  font-weight:bold;
}

#wrapper div.k2ItemsBlock.affiliate ul li div.moduleItemIntrotext p{margin-bottom:0;}

/*----------------------------------------- Blog  ------------------------------------*/

div.catItemHeader span.catItemAuthor,
div.itemHeader span.itemAuthor{display: inline;}

#blog #rt-main .itemListView .itemList{padding:80px 0 40px}

#blog div.catItemHeader > span,
#blog div.catItemHeader > div
div.itemHeader > span,
div.itemHeader > div{color:#cbcbcb;}

#blog div.catItemHeader > span a,
#blog div.catItemHeader > div a,
#blog div.catItemHeader span.catItemDateCreated,
div.itemHeader > span a,
div.itemHeader > div a,
div.itemHeader > span.itemDateCreated,
div.userItemHeader span.userItemDateCreated{color:#00aef0;}

#blog div.catItemHeader > span a:hover,
#blog div.catItemHeader > div a:hover,
div.itemHeader > span a:hover,
div.itemHeader > div a:hover{color:#fff;}

div.userItemHeader span.userItemDateCreated{font-size:13px}

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemHeader{margin-bottom:0}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
  }
  
#faqs span.ques,
#faqs span.ans{font-size: 18px;}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
  background:url(../images/quotes.png) left 6px no-repeat;
  padding-left:80px;
  overflow:hidden;}
  
#testimonials .catItemIntroText > p{
  margin-bottom:0;
    font-style:italic}
  
#testimonials .catItemIntroText div.test-author{
  float:right;
  text-align:right;}
  
#testimonials .catItemIntroText div.test-author span.author{
  display:block;
  font-weight:bold;
  font-size:1.2em;}

/*----------------------------------------- Team ------------------------------------*/

#team span.catItemImage img{width:100% !important}

  
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader {
    float: left;
    margin: 0 10px 0 0;
    width: 60px;
}

#history div.catItemBody{overflow:hidden;}
  
  
/*Pagination*/

div.k2Pagination ul{margin:0}

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0;
    padding: 0;
    text-align: center;  }

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
  font-size:12px;
  display:inline-block;
  float:left;
  text-transform:none;
  font-weight:bold}
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
  padding: 0 10px 0 0;}
  
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{}
  
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{}
  
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{}
  
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
  margin-right:4px;
  float:left;
  list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList li{
  margin-bottom:1em;
  padding:1em;}
  
div.itemComments ul.itemCommentsList li img{
  margin-right:1em;}
  
#commentText{
    width: 80%;
  height:200px;}
  
#userName,
#commentEmail,
#commentURL{width:360px;}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  padding:0;
  margin:0 0 1em 0;}
  
form#comment-form dl dt{margin:0;}

div.itemComments ul.itemCommentsList li span.commentAuthorName{
  margin-left:60px;
  margin-right:1em;
}

div.itemComments ul.itemCommentsList li span.commentLink a{
  font-weight:bold;
  color:#00aef0;
}

div.itemComments ul.itemCommentsList li span.commentLink a:hover{color:#fff}



/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  padding: 5px;
    resize: none;
  outline:none;
  overflow:auto;
  font-size:1em;
  line-height:1.8em;
  font-family:Arial, Helvetica, sans-serif;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
}
  
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"],
#form-login .inputbox, 
#com-form-login .inputbox, 
#josForm .inputbox{
  padding: 0 0.5em;
  outline:none;
  font-size:1em;
  line-height:30px;
  height:28px;
  width:250px;
  font-family:Arial, Helvetica, sans-serif;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
  }

table.adminlist td, table.adminlist th {padding: 2px;}
  
label,
.k2AccountPage dd > span{
  line-height:30px;
  height:30px;}
  
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
  margin:0;
  display:block;}
  
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
  width:200px;
  -webkit-appearance: none;}
  
.component-content p.counter{line-height:2em;}
  
  
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{margin:0;}

#contact-form-cont,  
#contact-address,
.contact-misc p{float:left;  width:50%;}
  
.contact-form{margin-right:20px;}
  
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
  
div.map-wrapper{
    padding: 0.5em;
  margin-bottom:2em;}
  
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
  
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{margin-bottom:3em;}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

div.sliderNav{
    bottom: 0;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 25px 0;
}

div.sliderNav #nav{float:right;}

div.sliderNav #nav ul{margin:0}

div.sliderNav #nav ul li{
  float:left;
  list-style:none;
  margin-left:6px}

div.sliderNav #nav ul li a{
  text-indent:-999em;
  width:53px;
  height:13px;
  display: block;
  background:#5e5e5e;
  float:left;}

div.sliderNav #nav ul li.showPage a{background:#c90000}


/*=== Footer Positions ===*/




#footer{position: relative;  z-index:99}

div.footer{}

.copyright,
.copyright a{
  line-height:37px;
  margin:0;
  text-transform:uppercase;
  }

p.copyright{margin-bottom:0}
  
.copyright a:hover{text-decoration:underline;}
  
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
  z-index:999;
  background:url(../images/scroll-to-top.png) top left no-repeat;
  display:block;
  width:51px;
  height:51px;
  text-indent:-9999em;
  font-size:1px;
  line-height:1px;}
